[//]: # (THE CONTENT BELOW IS GENERATED. DO NOT EDIT.)
# schema
Store and provide schema for commands and topics

### Arguments
No arguments.

### Options
* known_fingerprints : :ref:`Str<Str>`
* version : :ref:`Str<Str>`

### Output
|Name|Type
|-|-
|result|Output

[//]: # (ADD YOUR NOTES BELOW. THESE WILL BE PICKED EVERY TIME THE DOCS ARE REGENERATED. //end)
### Semantics

### Notes

### Version differences